It seems like your browser didn't download the required fonts. Please revise your security settings and try again.
Barracuda SSL VPN

Can I use native RDP on pre-Windows XP SP2 systems with my Barracuda SSL VPN?

  • Type: Knowledgebase
  • Date changed: 2 years ago
Solution #00003792

Scope:
This solution applies to all Barracuda SSL VPNs, all firmware versions.

Answer:
The native RDP application mstsc.exe that ships with Microsoft Windows XP will not allow connections to an SSL VPN tunnel operating on localhost, unless you are running Windows XP with Service Pack 2 (SP2) or greater.

In older versions of Windows the user is presented with an error dialog stating that you are already connected to the console of the client computer, which means that the current RDP extensions will not work with these versions of Windows.

As an alternative to upgrading to SP2, you may use the Elusiva Java RDP or Remote Desktop Protocol (RDP) applications, which are Java based RDP implementations and require no client RDP program to exist on the system. For more information on configuring application extension, please refer to Solution #00003718.

Link to This Page:
https://campus.barracuda.com/solution/50160000000HUhkAAG